Bug 223172 - FEAT: RHEL 5.1 pick VT-d support from Xen release
Summary: FEAT: RHEL 5.1 pick VT-d support from Xen release
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dev86 (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jindrich Novy
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-18 04:59 UTC by Fred Yang
Modified: 2013-07-02 23:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-25 07:36:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fred Yang 2007-01-18 04:59:41 UTC
Description of problem:
RHEL 5.1 ia32 needs to pick up Intel VT-d feature/code from Xen release
Intel LOTS id: 22

Version-Release number of selected component (if applicable):
FutureFeature

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jindrich Novy 2007-01-18 09:42:11 UTC
Are you sure it is related to dev86 package? I don't quite understand what
feature you request to be added to dev86.

Comment 2 Fred Yang 2007-01-24 20:52:42 UTC
This BZ should have been filed as Xen/ia32 component.  A new BZ#224249 has 
been filed.

Please close this BZ.  ThX!

Comment 3 Jindrich Novy 2007-01-25 07:36:42 UTC
Ok, thanks for clarification.


Note You need to log in before you can comment on or make changes to this bug.